[SOLVED] Cant install squeezebox with iqaudio Pi-digiamp+ and Max2play squeezebox 7,91

Max2Play Home 2016 (en) Forums Max2Play as Squeezebox (Player / Server) [SOLVED] Cant install squeezebox with iqaudio Pi-digiamp+ and Max2play squeezebox 7,91

This topic contains 9 replies, has 4 voices, and was last updated by  j0f premium 3 years, 4 months ago.

Viewing 10 posts - 1 through 10 (of 10 total)
  • 9. März 2018 at 20:50 #34304

    When i try to start rge squeuezebox server i get this message:

    Squeezebox Server – Status, Start & Stop
    Trying to launch … NOT successful Click here to show detailed information

    We trust you have received the usual lecture from the local System
    Administrator. It usually boils down to these three things:

    #1) Respect the privacy of others.
    #2) Think before you type.
    #3) With great power comes great responsibility.

    sudo: no tty present and no askpass program specified

    Status: Squeezebox Server not running

    What to do?

    12. März 2018 at 12:51 #34335

    Hi dcassin,

    Which version did you install? Nightly or official? Please try official if you have not.

    Also, which Raspberry Pi do you use? I will try to recreate the issue since the problem with the nightly that was reported before should be fixed by now.

    12. März 2018 at 22:45 #34359

    I have the same issue – I’ve put a new max2play image on a new SD card. Max2oplay starts up fine, but I get the ’no tty‘ error when I try to start up LMS after installing 7.9 or 7.9 nightly.

    This is with a Pi 2 B, currently on ethernet, SanDisk class 10 8GB micro SD card.

    Thanks for an advice,
    j0f

    13. März 2018 at 12:05 #34385

    Hi j0f,

    We recently fixed an issue in our most current beta update (under Settings/Reboot) for the Nightly 7.9 of LMS.

    So please try installing again after makingt that update.

    13. März 2018 at 21:58 #34408

    How do I get the most recent beta? I’ve updated to 2.45 and reinstalled the LMS Nightly 7.9, but I am still getting the same message when I try to start the Squeezebox Server.

    Many thanks
    j0f

    15. März 2018 at 11:01 #34439

    Hi j0f,

    You can find the beta update in our Settings/Reboot menu below the normal update button.

    15. März 2018 at 21:45 #34461

    Hi Heiner

    I’ve just updated to Version Beta-18031, and reinstalled LMS 7.9 Nightly but I’m still getting the same issue.

    Many thanks
    Jonathan

    16. März 2018 at 13:01 #34477

    Hi Jonathan,

    If it’s not too much of a hassle, please try burning a fresh image, immediately after the first boot make a beta update and try installing the nightly again. If the error still occurs, please share the debug info in your Squeezebox Server menu.

    I tested today on a new image and did not encounter the issue.

    18. März 2018 at 6:09 #34505

    I was having the same problem and burning a new image and then updating to the beta seemed to fix it.

    Mike

    ps. I had been using volumio before and just switched m2p hoping to avoid ‚beta‘ software and to do much debugging.

    19. März 2018 at 22:19 #34541

    This worked for me too – thanks for your help!

Viewing 10 posts - 1 through 10 (of 10 total)

You must be logged in to reply to this topic.

Register here